@charset "utf-8";
/* CSS Document */

/* DEFAULT STYLES - mobile first */
.container {
	max-width: 800px;
}
.page-header {
	margin: 10px auto 20px;
	border: none;
}
.page-header img {
	margin: 0 auto;
}
.page-header img.logo {
	margin-bottom: 15px;
}
label {
	font-weight: normal;
}
label[class*="col-"] {
	padding-left: 15px;
	padding-right: 15px;
}
.form-control {
	height: 36px;
	padding: 4px 6px;
	font-size: 12px;
	color: #000;
	border-radius: 0;
}
.error {
	color:  #f00;
}
#leftCol.col-sm-6 {
	width: 100%;
	padding-right: 0;
}
#leftCol img {
	margin: 0 auto;
}
#leftCol img.secure {
	margin: 0 auto;
}
#TVs {
	margin: 25px 0;
}
.expM {
	padding-left: 0;
	padding-right: 0;
}
.expY {
	padding-left: 0;
	padding-right: 0;
}
#optins {
	margin-left: 0;
}
#optins p {
	margin-bottom: 0;
	padding-bottom: 0;
}
.submit {
	text-align: center;
}
.footer {
	margin: 25px auto;
	font-size: 11px;
	text-align: center;
	border-top: 12px solid #7FC7B9;
}
.footer .CAN, .footer .FOR {
	display: none;
}

/* remove spinner from number input fields */
input[type='number'] {
	-moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Small devices (landscape phones, 544px and up) */
@media (min-width: 544px) {
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
#leftCol.col-sm-6 {
	width: 45%;
}
#leftCol img {
	margin: 0;
}
label[class*="col-"] {
	padding-left: 0;
	padding-right: 0;
}
.form-control {
	height: 26px;
}
#TVs {
	margin: 0 0 15px -15px;
}
.expM {
	padding-left: 0;
	padding-right: 15px;
}
.expY {
	padding-left: 0;
	padding-right: 0;
}
#optins {
	margin-left: -15px;
}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
